@charset "utf-8";

html { padding:0px;}
body { 
	background: url(images/bg3.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:0px;
}

h1{color:#B8B084; padding:15px; font-family: 'Oswald', sans-serif; margin-left:20px;}
h2{ color:#B8B084; padding:15px; font-family: 'Oswald', sans-serif; margin-left:15px; font-size:1.3em;}

div.navbar-inner{ height:200px; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.80); background: rgb(0, 0, 0); background:rgba(0, 0, 0, 0.8); background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC060A05,endColorstr=#CC060A05); 
       zoom: 1; border:none;}

ul{}	
ul > li{margin-left:25px; text-decoration:none; font-family: 'Oswald', sans-serif;line-height:1.5em;  font-size:1.3em; font-weight:lighter}	
ul > li > a{text-decoration:none; color:#B8B084;}
ul > li > a.active{text-decoration:none; color:#FFF;}

ul#menu{ list-style:none; width:600px;}	
ul#menu > li{float:left; list-style:none; margin-right:10px; margin-left:0px; text-decoration:none; font-family: 'Oswald', sans-serif; font-size:1.1em;}	
ul#menu > li > a{text-decoration:none; color:#B8B084;}	
ul#menu > li > a.active{text-decoration:none; color:#FFF;}	

div.container_content{ border:none; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.80); background: rgb(0, 0, 0); background:rgba(0, 0, 0, 0.8); min-height:600px;background:transparent;
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC060A05,endColorstr=#CC060A05); 
       zoom: 1; border:none;}
div.container_quote{border-bottom:#b9a976 solid 4px; border-top:#b9a976 solid 4px; margin-top:0.5em}

p{ padding:10px; margin-left:20px; font-family: 'Oswald', sans-serif; line-height:1.5em; font-size:1.2em; font-weight:lighter}
